### Virtual Method

# Pango FontFace get_face_name

#### Declaration [src]

    const char*
    get_face_name (
      PangoFontFace* face
    )

#### Description [src]

Gets a name representing the style of this face.

Note that a font family may contain multiple faces with the same name (e.g. a variable and a non-variable face for the same style).

#### Return value

Returns: | `const char*`
| The face name for the face. This string is owned by the face object and must not be modified or freed.
| The data is owned by the called function.
| The value is a NUL terminated UTF-8 string.